FROM registry.access.redhat.com/ubi8/ubi-init

RUN yum install -y rsyslog bash rsync

COPY --chown=bin csm-x100-fconfig.sh /usr/bin
COPY --chmod=777 config /etc/config
COPY --chmod=777 vf-count.conf /etc/.

CMD ["/usr/bin/csm-x100-fconfig.sh"]
